{
    "8e5550285278ad3de7a1b74ce06fb4705598f1fe": {
        "string": "Локалізація першої сторінки"
    },
    "61745ee317f1de6400b5ed3fb18cb29a14b45450": {
        "string": "Локалізація опису першої сторінки"
    },
    "6097c6bb47280b60ac54aacd579a008204aa8292": {
        "string": "Тут ви можете вказати альтернативний опис на першій сторінці для усіх встановлених перекладів. Альтернативні описи зберігаються у таблиці бази даних plugin_localedescription як один рядок перекладу. Початковий опис, який встановлено за допомогою пункту Адміністрування|Налаштувати, буде показано якщо не буде знайдено перекладу бажаною для користувача мовою. Переклад можна здійснювати дуже специфічною локаллю або цілим сімейством мов. Наприклад, французькою загалом або лише канадійською французькою для Канади. У списку локалей локалі із перекладом буде позначено зірочкою."
    },
    "f870c24fa6f0330378c1664acdcf65887ca231cc": {
        "string": "Якщо ви спорожните опис і надішлете зміни, ви вилучите поле з бази даних."
    },
    "05dda6bbe8d10fed7c1052f17f05a78389af088b": {
        "string": "Виберіть локалізацію"
    },
    "e4f0e64c08a43d32db5074c9485a82211f259b4e": {
        "string": "Початковий адміністратор|Налаштувати опис"
    },
    "5b73ca15c70539fb73a4256fb2ab1b325cf3deda": {
        "string": "Не вистачає мови"
    },
    "b063c50556cf62fd0ffa7c089989f5d173a00622": {
        "string": "Успішно змінено ###"
    },
    "44022c6f2b81a5deb5670aec495a2b14ec4608ed": {
        "string": "Your system does not offer locales. You need to install them before you can translate."
    }
}